packages:
  - .
  - ui
  - packages/*
  - extensions/*

onlyBuiltDependencies:
  - '@whiskeysockets/baileys'
  - '@lydell/node-pty'
  - '@matrix-org/matrix-sdk-crypto-nodejs'
  - authenticate-pam
  - esbuild
  - protobufjs
  - sharp
